version: '2'

services:
  mariadb:
    image: bitnami/mariadb:latest

  myapp:
    tty: true # Enables debugging capabilities when attached to this container.
    image: bitnami/rails:4.2.6-r3
    environment:
      - DATABASE_URL=mysql2://mariadb/my_app_development
    depends_on:
      - mariadb
    ports:
      - 3000:3000
    volumes:
      - .:/app
